Hi,

In preparation for the data sync 1.2.5 product,

I have upgrades sles11sp1 to sp2 using the yast2 wagon method and all seems well but the repositories are still pointing to sp1, I have ran the NCC config but it says no software repositories need changing.

The licence is the same as on the novell portal, says it was registered/updated today and will not expire until July.

Any suggestions

Thanks

Breezer